### Struct

# Pos CompletionInfo

since: 0

#### Description

    struct PosCompletionInfo {
      PosCompleter* completer;
      char* lang;
      char* region;
      char* display_name;
    }

No description available.

###### Structure members

`completer`
  No description available.
`lang`
  No description available.
`region`
  No description available.
`display_name`
  No description available.

Available since: 0

#### Instance methods

###### pos_completion_info_free

No description available.

since: 0